Subject: Re: Salary Breakdown Required
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>, Asfaque Ahmad <[email-masked]>
Cc: "Ravi Shanker. Sharma" <[email-masked]>
Date: Wed, 17 Apr 2019 06:29:56 +0000

Hi,

@Ashish Dabral<mailto:[email-masked]> : Can you please send Ravi break down for the month of February ?

@Ravi Shanker. Sharma<mailto:[email-masked]> : For the month of March you have a total of only 1 OT hour. @Ashish Dabral<mailto:[email-masked]> : Can you please check and confirm ? I think he has done more hours.

@Asfaque Ahmad<mailto:[email-masked]> : Please issue salary slip to Ravi for the month of February and March 2019 .

Kind regards,
Viraat

________________________________
From: Ravi Shanker. Sharma <[email-masked]>
Sent: 17 April 2019 04:43
To: Virat Joshi
Subject: Re: Salary Breakdown Required

Hi Viraat,

Is there any update?

Regards,
Ravi Shanker Sharma

________________________________
From: "Ravi Shanker. Sharma" <[email-masked]>
To: "viraat" <[email-masked]>
Sent: Sunday, 14 April, 2019 06:42:49
Subject: Re: Salary Breakdown Required

Hi Viraat,

Can you please confirm for how many hours i have been paid for the OT and I also require the break down for deduction part. As per my understanding it's not correct for the month of March. My Feb salary was also not correct I also require the salary slips for past 2 months.

Regards,
Ravi Shanker Sharma

________________________________
From: "viraat" <[email-masked]>
To: "Ravi Shanker. Sharma" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Thursday, 11 April, 2019 15:43:12
Subject: Re: Salary Breakdown Required

Hi Ravi,

Please find below salary break down for the month of March 2019

Payable Days            22 days

Salary          21,290
Grade Pay               0
Icrement                0
TL bonus                0
Night Allowance         4,958
Travel Allowance                0
Past Balance            0

Unapproved penalty              0
Late  penalty           0
TDS             0

Ovetime Amount          121

Net Salary              26,369

Kind regards,
Viraat
________________________________
From: Ravi Shanker. Sharma <[email-masked]>
Sent: 10 April 2019 22:45
To: Virat Joshi
Subject: Salary Breakdown Required

Hi Viraat,

Can you please help me with the salary breakdown for my February and March salary. As i have not received any OT and night allowance.

Regards,
Ravi Shanker Sharma